body {
	margin:0px;
	background-color:#000;
	padding:0px 50px 0px 50px;
	background-image:url(kochend/raserei.gif);
}

p,td {
	font-family:Tahoma, sans-serif;
	margin:3px;
	font-size:14px;
	color:#333;
}

a:link{color:#000;text-decoration:underline;}
a:visited{color:#000;text-decoration:underline;}
a:hover{color:#000;text-decoration:underline;}

h1 {
	font-size:16px;
	font-family:Arial;
	font-weight:bold;
	color:#000;
	margin-bottom:10px;
	background-color:#fff;
	padding:4px;
	border-bottom:1px solid #f1f1f1;
	text-decoration:none;
	border:1px dashed #d08b8c;
}

.behutsam {
	padding:0px;
	margin:0px;
}

.schonend {
	font-family:Verdana;
	padding:0px;
	margin:0px;
	font-size:14px;
	background-color:#fff;
}

.vorsichtig {
	padding:15px 30px 15px 30px;
	text-align:justify;
	border-left:1px solid #d08b8c;
	border-right:1px solid #d08b8c;
	background-color:#ffffff;
	border-top:1px solid #d08b8c;
	font-size:14px;
}

.sorgsam {
	padding:4px 0px 4px 0px;
	margin:0px;
	text-align:center;
	background-color:#d1d1d1;
	background-image:url(kochend/wut.gif);
}

#tollwut {border-top:1px solid #d08b8c;}

#tollwut a:link {
	display:block;
	background-color:#fad0d1;
	text-decoration:none;
	color:#000;
	padding:3px 1px 3px 25px;
	margin-bottom:0px;
	border-bottom:1px solid #d08b8c;
}

#tollwut a:visited {
	display:block;
	background-color:#fad0d1;
	text-decoration:none;
	color:#000;
	padding:3px 1px 3px 25px;
	margin-bottom:0px;
	border-bottom:1px solid #d08b8c;
}

#tollwut a:hover {
	display:block;
	background-color:#ebb4b5;
	text-decoration:none;
	color:#000;
	padding:3px 1px 3px 25px;
	margin-bottom:0px;
	border-bottom:1px solid #d08b8c;
}